<div id="module_<?php echo($module_instance_id); ?>" class="module services-module <?php echo($module_class); ?>">
	<?php
	if($title && $title_heading_level)
	{
		?><<?php echo($title_heading_level); ?> class="module-title"><?php echo($title); ?></<?php echo($title_heading_level); ?>><?php
	}
	?>
	<div class="row">
		<?php
		for($i=1; $i<=$number_of_services; $i++)
		{
			$service_title 	= "title$i";
			$description 	= "description$i";
			$url 			= "url$i";
			$button_text 	= "button_text$i";
			$icon 			= "icon$i";
			?>
			<div class="col-12 col-sm-6 col-md-<?php echo($column_size); ?>">
				<div class="column">
					<?php
					if($$service_title)
					{
						?><h3 class="service-title"><?php
						if($$icon)
						{
							?><em class="fa-fw <?php echo($$icon); ?> fa-<?php echo($icon_size); ?>"></em><?php
						}
						echo($$service_title);
						?></h3><?php
					}
					if($$description)
					{
						?>
						<div class="service-description">
							<p><?php echo(nl2br($$description)); ?></p>

							<?php
							if($$button_text && $$url)
							{
								?><p class="text-center"><a href="<?php echo($$url); ?>" class="btn btn-primary btn-readmore"><?php echo($$button_text); ?></a></p><?php
							}
							?>
						</div>
						<?php
					}
					?>
				</div>
			</div>
			<?php
		}
		?>
	</div>
</div>
